
TYPO3.Neos - Task # 10478

Story # 10285 (Resolved): As Roger, I want clean and extensible JavaScript Code

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2010-10-27 Assigned To: Sebastian Kurfuerst
Updated: 2012-08-31 Due date:
Subject: Update JS Unit Tests to use YUI Test 3
Description

History
#1 - 2010-10-27 10:20 - Sebastian Kurfuerst
- Status changed from New to Accepted

#2 - 2010-10-27 15:34 - Sebastian Kurfuerst
- Status changed from Accepted to On Hold

#3 - 2010-10-27 15:34 - Sebastian Kurfuerst
- Status changed from On Hold to Under Review

#4 - 2010-10-28 08:37 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#5 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
